| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
IdealGasMoleReactor.h File Reference
`#include "cantera/zeroD/MoleReactor.h"`
Include dependency graph for IdealGasMoleReactor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IdealGasMoleReactor
| IdealGasMoleReactor is a class for ideal gas constant-volume reactors which use a state of moles. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.